/*title: "Zann's Garden Style Sheet"*/

a.death:link {
        color: #003399;  /* variant of darkblue */
        background-color: #D3D3D3;
         }
a.death:visited {
         color: white;
         background-color: #D3D3D3;
         }
a.death:hover {

         color: #FF0000;  /* red */
         background-color: #D3D3D3;
         border-color: #FF0000; 
         border-bottom: dotted; 
         border-width: 1px;
	  }

table.birthday {
          font-size: medium;
          font-weight: bolder;
          font-style: normal;
}


table.Slides        {
                     position: relative;
                     text-align: center;
                     color:black;
                     width: 100%;
                     height: 350px;
                     background-color:  #ADFF2F;    /* yellow green */
                     border: 6px outset #006633; /* Spartan Green */
                     margin: auto;
                     padding: 0px;
                     }

td.Slides            {
                      text-align: center;
                      height: 80%;
                      vertical-align: middle;
                      background-color: transparent; 
                     }

tr.Slides           {
                      /*height: 500px;  height of top row */ 
                      height: 20rem; /* height of top row */
                      vertical-align: middle;
                     } 

a:link.Slides {
        	color: #003399;  /* variant of darkblue */
        	background-color: #eeeeee;    /* light gray */
         	}

#SlideShow      {
                     position: relative;
                     text-align: center;
                      }
                      
/* #slide-holder     { min-width:20rem;
                    max-height:30rem;
       }                    
                      
.slide-holder     { text-align: center;
                    color:black;
                    background-color: #eeeeee;
                    border: .25rem outset #9400D3;
                    border-radius:1.0rem;
                    border-collapse:separate;
                    margin:.15rem;
                    padding:.5rem;
      }   */
      
#slide-holder     {  text-align: center;
                     color:black;
                     background-color: #eeeeee;
                     border: .25rem outset #D2691E; /* chocolate */ 
                     webkit-border-radius:1.0rem;
                     border-radius:1.0rem;
                     border-collapse:separate;
                     margin:.15rem;
                     padding:.5rem;
                     max-width: 99.5%;
                    }

#slides            {
                      text-align: center;
                      min-height: 20rem;
                      vertical-align: top;
                      border: 1px solid #D2691E; /* chocolate */ 
                      -webkit-border-radius:1.0rem;
                      border-radius:1.0rem;
                      border-collapse:separate;
                      margin: 1px;
                      padding:1px;
                      width:100%;
                      max-height:20rem;
                     } 
                     
.slide-title        {
                      color: green;
                      font-style:italic;
                      font-weight:bold;
                    }       

img.buttons           {

                     border: 1px solid black;
                     border-spacing: 0px;
                      }

img.slide           {
                     border: 6px solid #D2691E; /* chocolate */ 
                     border-radius: 50px;
                     text-align: center;
                      }

#SlideShow      {
                     position: relative;
                     text-align: center;
                      }
                      
.SlideText      {
                     background-color: transparent; 
                     text-align: center;
                      }                      

img.buttons           {

                     border: 1px solid black;
                     border-spacing: 0px;
                      }

img.logo           {
                     border: 0px;
                     text-align: center;
                     vertical-align: middle;
                      }

object.RRCA         {
                     text-align: center;
                     vertical-align: middle;
                     border: 1px solid black;
                     height: 20px;
                     width: 300px;
                      }

table.Main          {
                     position: relative;
                     width: 100%;
                     border-collapse: collapse;
                     border-spacing: 0px;
                     border-top: 4px double #800000; /* maroon */
                     margin: 0px;
                     padding: 0px;
                     }

.main-border-top   {
                      border-top: 4px double #800000; /* maroon */
                      border-collapse: collapse;
                      border-spacing: 0px;
                      margin-top: 0px;
                      padding-top: 0px;
			}

.main-border-left   {
                      border-left: 1px solid #800000; /* maroon */
                      border-collapse: collapse;
                      border-spacing: 0px;
                      margin-left: 0px;
                      padding-left: 0px;
			}

.main-border-right   {
                      border-right: 1px solid #800000; /* maroon */
                      /*border-right: 4px double white; */
                      border-collapse: collapse;
                      border-spacing: 0px;
                      margin-right: 0px;
                      padding-right: 0px;
			}
      
.main-border-bottom   {
                      border-bottom: 0px double #800000; /* maroon */
                      border-collapse: collapse;
                      border-spacing: 0px;
                      margin-top: 0px;
                      padding-top: 0px;
			}

table.Main-Board       {
                     vertical-align: top;
                     width: 100%;
                     text-align: center;
                     border-collapse: collapse;
                     border-top: 2px solid #800000; /* maroon */
                     margin: 0px;
                     padding: 0px;
                    }

td.Main-Board_L     {
                     vertical-align: top;
                     /*width: 380px;*/
                     text-align: center;
                     /* border-collapse: collapse; */
                     border-right: 0px dashed #800000; /* maroon */
                     margin: 0px;
                     padding: 0px;
                    }

td.Main-Board_BL    {
                     vertical-align: top;
                     /*width: 388px;*/
                     text-align: center;
                     /* border-collapse: collapse; */
                     border-right: 3px dotted #800000; /* maroon */
                     margin: 0px;
                     padding: 0px;
                    }

td.Main-Board_R    {
                     vertical-align: top;
                     /*width: 380px;*/
                     text-align: center;
                     /* border-collapse: collapse; */
                     border-left: 0px dashed #800000; /* maroon */
                     margin: 0px;
                     padding: 0px;
                    }

td.Main-Board_BR    {
                     vertical-align: top;
                     /*width: 388px;*/
                     text-align: center;
                     /* border-collapse: collapse; */
                     border-left: 3px dotted #800000; /* maroon */
                     margin: 0px;
                     padding: 0px;
                    }

table.splash_0     {
                     text-align: center;
                     width: 100%;
                     color: navy;
                     background-color:  #ADFF2F;
                     border: 4px double navy;
                     }

td.splash_0        {
                     text-align: center;
                     vertical-align: middle;
                     width: 100%;
                     color: navy;
                     background-color: transparent;
                    }


table.splash_1     {
                     text-align: center;
                     width: 100%;
                     color: blue;
                     background-color: white;
                     border: 4px double red;
                    }

th.splash_1-left   {
                     text-align: center;
                     width: 50%;
                     color: #3366CC;
                     background-color:  transparent;
                     font-size: large;
                     font-weight: bold;
                     }

td.splash_1-right   {
                     text-align: center;
                     width: 50%;
                     color: #3366CC;
                     background-color:  transparent;
                    }

table.splash_2     {
                     text-align: center;
                     width: 100%;
                     color: blue;
                     background-color: white;
                     border-top: 2px solid gray;
                     }

th.splash_2-title  {
                     text-align: center;
                     vertical-align: middle;
                     width: 100%;
                     color: #3366CC;
                     background-color:  transparent;
                     font-size: large;
                     font-weight: bold;
                   } 

td.splash_2        {
                     text-align: center;
                     vertical-align: middle;
                     width: 50%;
                     color: #3366CC;
                     background-color:  transparent;
                    }

table.splash_3     {
                     text-align: center;
                     width: 100%;
                     color: blue;
                     background-color: white;
                     border: 4px double red;
                    }

th.splash_3-title  {
                     text-align: center;
                     width: 100%;
                     color: #3366CC;
                     background-color:  transparent;
                     font-size: large;
                     font-style: italic;
                     font-weight: bold;
                   } 

td.splash_3        {
                     text-align: center;
                     vertical-align: top;
                     width: 33%;
                     color: #3366CC;
                     background-color:  transparent;
                     }

table.splash_4     {
                     text-align: center;
                     width: 100%;
                     color: blue;
                     background-color: white;
                     border: 4px double red;
                    }

th.splash_4-title  {
                     text-align: center;
                     width: 100%;
                     color: #3366CC;
                     background-color:  transparent;
                     font-size: large;
                     font-style: italic;
                     font-weight: bold;
                   } 

td.splash_4        {
                     text-align: center;
                     vertical-align: top;
                     width: 100%;
                     color: #3366CC;
                     background-color:  transparent;
                    }

table.splash_5     {
                     text-align: center;
                     width: 100%;
                     color: blue;
                     background-color: white;
                     border: 4px double red;
                    }

th.splash_5-title  {
                     text-align: center;
                     width: 100%;
                     color: #3366CC;
                     background-color:  transparent;
                     font-size: large;
                     font-style: italic;
                     font-weight: bold;
                   } 

td.splash_5        {
                     text-align: center;
                     vertical-align: top;
                     width: 100%;
                     color: #3366CC;
                     background-color:  transparent;
                    }

table.splash_7     {
                     text-align: center;
                     width: 100%;
                     color: blue;
                     background-color: white;
                     border: 4px double red;
                     }

th.splash_7-title  {
                     text-align: center;
                     width: 100%;
                     color: #3366CC;
                     background-color:  transparent;
                     font-size: large;
                     font-style: italic;
                     font-weight: bold;
                   } 

td.splash_7        {
                     text-align: center;
                     vertical-align: top;
                     width: 100%;
                     color: #3366CC;
                     background-color:  transparent;
                    }

table.splash_8     {
                     text-align: center;
                     width: 100%;
                     color: blue;
                     background-color: white;
                     border: 4px double red;
                     }

th.splash_8-title  {
                     text-align: center;
                     width: 100%;
                     color: #3366CC;
                     background-color:  transparent;
                     font-size: large;
                     font-style: italic;
                     font-weight: bold;
                   } 

td.splash_8        {
                     text-align: center;
                     vertical-align: middle;
                     width: 30%;
                     color: #3366CC;
                     background-color:  transparent;
                    }

td.splash_8-center  {
                     text-align: center;
                     vertical-align: middle;
                     width: 40%;
                     color: #3366CC;
                     background-color:  transparent;
                    }

table.splash_9     {
                     text-align: center;
                     width: 100%;
                     color: blue;
                     background-color: white;
                     border: 4px double red;
                     }

th.splash_9-title  {
                     text-align: center;
                     width: 100%;
                     color: #3366CC;
                     background-color:  transparent;
                     font-size: large;
                     font-weight: bold;
                   } 

td.splash_9        {
                     text-align: center;
                     vertical-align: middle;
                     width: 50%;
                     color: #3366CC;
                     background-color:  transparent;
                    }

table.splash_12     {
                     text-align: center;
                     width: 100%;
                     color: blue;
                     background-color: white;
                     border: 4px double red;
                     }

th.splash_12-title  {
                     text-align: center;
                     width: 100%;
                     color: #3366CC;
                     background-color:  transparent;
                     font-size: large;
                     font-weight: bold;
                   } 

td.splash_12        {
                     text-align: center;
                     vertical-align: middle;
                     width: 50%;
                     color: #3366CC;
                     background-color:  transparent;
                    }

table.splash_D     {
                     text-align: center;
                     width: 100%;
                     color: black;
                     background-color: #d3d3d3;
                     border: 4px solid black;
                     }

th.splash_D-title  {
                     text-align: center;
                     vertical-align: middle;
                     width: 100%;
                     color: black;
                     background-color:  transparent;
                     font-size: large;
                     font-style: italic;
                     font-weight: bold;
                   } 

td.splash_D        {
                     text-align: center;
                     vertical-align: middle;
                     width: 100%;
                     color: black;
                     background-color:  transparent;
                    }

table.splash_M     {
                     text-align: center;
                     width: 100%;
                     color: navy;
                     background-color: #F5DEB3; /* Wheat  */
                     border: 4px double navy;
                     }

th.splash_M-title  {
                     text-align: center;
                     width: 100%;
                     color: navy;
                     background-color: transparent;
                     font-size: large;
                     font-style: italic;
                     font-weight: bold;
                   } 

td.splash_M        {
                     text-align: center;
                     vertical-align: top;
                     width: 100%;
                     color: navy;
                     background-color: transparent;
                    }

table.splash_SP     {
                     text-align: center;
                     width: 100%;
                     color: black;
                     background-color: #DCDCDC; /* Gainsboro  */
                     border: 4px double #A9A9A9; /*darkgray*/
                     }

th.splash_SP-title  {
                     text-align: center;
                     width: 100%;
                     color: black;
                     background-color:  transparent;
                     font-size: large;
                     font-style: italic;
                     font-weight: bold;
                   } 

td.splash_SP1        {
                     text-align: center;
                     vertical-align: middle;
                     width: 33%;
                     color: black;
                     background-color: #DCDCDC; /* Gainsboro  */
                    }

td.splash_SP2        {
                     text-align: center;
                     vertical-align: middle;
                     width: 67%;
                     color: black;
                     background-color: #DCDCDC; /* Gainsboro  */
                    }


td.lines           {
                     text-align: left;
                     width: 85%;
                    }

img.pixel         {
                     width: 1px;
                     height: 5px;
                   }

img.dot         {
                     width: 7px;
                     height: 7px;
                     vertical-align: middle;
                   }

table.mexican  {
                     width: 100%;
                     color: #522900; /* dark brown */
                     text-align: center;
                     vertical-align: middle;
                     background-color: transparent;
                     border-collapse: collapse;
                     border-spacing: 0px;
                     margin: 0px auto;
                     padding: 0px;
                     }
                     
img.topic-image {max-width: 100%;}    
            
hr.brew_pubs-Other-Indiana-Counties, Other-Indiana-Counties {
			width: 100%;
			color: #CC9900;
			background-color: #522900; /* dark brown */
			height: 4px;
			border: 0px solid #522900; /* dark brown */
                  }
                  
hr.brew_pubs-La-Porte-County        {
			width: 100%;
			color: #CC9900;
			background-color: #522900; /* dark brown */
			height: 4px;
			border: 0px solid #522900; /* dark brown */
                  }
                  
hr.brew_pubs-Southwestern-Michigan       {
			width: 100%;
			color: #CC9900;
			background-color: #522900; /* dark brown */
			height: 4px;
			border: 0px solid #522900; /* dark brown */
                  }
                  
hr.brew_pubs-Lake-County       {
			width: 100%;
			color: #CC9900;
			background-color: #522900; /* dark brown */
			height: 4px;
			border: 0px solid #522900; /* dark brown */
                  }
                  
hr.brew_pubs-Porter-County       {
			width: 100%;
			color: #CC9900;
			background-color: #522900; /* dark brown */
			height: 4px;
			border: 0px solid #522900; /* dark brown */
                  }

hr.gold_cup         {
			width: 100%;
			color: #CC9900;
			background-color: #CC9900;
			height: 2px;
			border: 0px solid #CC9900;
                  }

hr.sponsored         {
			width: 100%;
			color: green;
			background-color: green;
			height: 2px;
			border: 0px solid green;
                  }
                  
hr.Porter-County, hr.Lake-County, hr.La-Porte-County, hr.Southwestern-Michigan, hr.Other-Indiana-Counties {
			width: 100%;
			color: green;
			background-color: green;
			height: 2px;
			border: 0px solid green;
                  }

table.eventinfo  {
                     width: 100%;
                     color: black;
                     background-color: transparent;
                     border-collapse: collapse;
                     border-spacing: 0px;
                     margin: 0px;
                     padding: 0px;
                     }

hr.events         {
			width: 100%;
			color: 	#D2691E; /* chocolate */
			background-color: #D2691E; /* chocolate */
			height: 2px;
			border: 0px solid #D2691E; /* chocolate */
                  }


table.resources  {
                     width: 100%;
                     color: black;
                     background-color: transparent;
                     border-collapse: collapse;
                     border-spacing: 0px;
                     margin: 0px;
                     padding: 0px;
                     }

hr.resources         {
			width: 100%;
			color: blue;
			background-color: blue;
			height: 2px;
			border: 0px solid blue;
                  }

table.galleries  {
                     width: 100%;
                     color: black;
                     background-color: transparent;
                     border-collapse: collapse;
                     border-spacing: 0px;
                     margin: 0px;
                     padding: 0px;
                     }

hr.galleries         {
			width: 100%;
			color: black;
			background-color: black;
			height: 5px;
			border: 0px solid black;
                  }

table.boardinfo-bottom  {
                     width: 100%;
                     color: black;
                     background-color: white;
                     border-collapse: collapse;
                     border-spacing: 0px;
                     margin: 0px;
                     padding: 0px;
                     }


td.pub_icon      {
                     text-align: center;
                     vertical-align: middle;
                     width: 15%;
                    }


.scroller             {
                      position:relative;
                      margin:auto;
                      width: 300px;
                      height:20px;
                      background-color:#B0C4DE;/* lightsteelblue */
                      overflow:hidden;
}  

#scrollerTEXT       {
                      visibility:hidden;
                      position:absolute;
                      top:-100px;
                      left:-9000px;
}  

#iemarquee       {
                      position: absolute;
                      left:0px;
                      top:0px;
                      margin: auto;
                      width: 300px;
                      height: 18px;
                      color: #0000ff; /* Blue */
                      vertical-align: middle;
                      background-color:transparent;
}

#ns_marquee         {
                      position: absolute;
                      left:0px;
                      top:0px;
                      margin: auto;
                      width: 300px;
                      height: 18px;
                      color: #A0522D; /* sienna */
                      vertical-align: middle;
                      background-color:transparent;
                      /*background-color: #FFE4C4; bisque */
}



                